.bxmaker-authuserphone-consent input[type=checkbox]:checked + span{
    background-color: unset !important;
}
.bxmaker-authuserphone-button--white .bxmaker-authuserphone-button__title{
    color: white !important;
}
.bxmaker-authuserphone-button--white .bxmaker-authuserphone-button__inner{
    border: none !important;
}
.bxmaker-authuserphone-consent-popup__text{
    background-color: unset !important;
}
.c-system-auth-form-template-2{
    display: none;
}
.bxmaker-authuserphone-input__field, .bxmaker-authuserphone-input-password__field, .bxmaker-authuserphone-button__inner, .bxmaker-authuserphone-input-phone__input, .bxmaker-authuserphone-input-phone__field{
    border-radius: 0px;
}

.bxmaker-authuserphone-link{
    color: #000 !important;
}
.bxmaker-authuserphone-input--focus .bxmaker-authuserphone-input__field, .bxmaker-authuserphone-input--hover .bxmaker-authuserphone-input__field, .bxmaker-authuserphone-input:hover .bxmaker-authuserphone-input__field *{
    border-color: #E30613 !important;
}
.bxmaker-authuserphone-input-password--focus .bxmaker-authuserphone-input-password__field, .bxmaker-authuserphone-input-password--hover .bxmaker-authuserphone-input-password__field, .bxmaker-authuserphone-input-password:hover .bxmaker-authuserphone-input-password__field{
    border-color: #E30613 !important;

}
.bxmaker-authuserphone-input-phone--focus .bxmaker-authuserphone-input-phone__field, .bxmaker-authuserphone-input-phone--hover .bxmaker-authuserphone-input-phone__field, .bxmaker-authuserphone-input-phone:hover .bxmaker-authuserphone-input-phone__field{
    border-color: #E30613 !important;

}
.bxmaker-authuserphone-enter *{

    border-radius: 0px !important;
    
}
.bxmaker-authuserphone-button__inner{
    background-color: #E30613 !important;
}
.sale-basket-small-popup .bxmaker-authuserphone-enter{
    box-shadow: none !important;
}
#popup-window-titlebar-UniverseComponent{display: none;}
.bxmaker-authuserphone-enter-auth__title{
    font-size: 24px;
}
.popup-window-fixed-width{
    max-width: 500px !important;
}
.catalog-element-panel{display: none !important;}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-2 .catalog-section-item-advanced {
    display: none !important;
}
.intec-grid > .intec-grid-item-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}